<?php  
	class ProgrammesController extends AppController{
		public $name = 'Programmes';
		public $components = array('RequestHandler', 'Session');
		public $uses = array('Program');
		
		
		
		public function index(){
			$data = $this->Program->find('all');
			$this->set(compact('data'));
			
			
			
		}
		
		public function acca(){
			
			
		}
		
		public function cima(){
			
			
		}
		
		public function cfa(){
			
			
		}
		public function undergraduate_diploma(){
			
			
		}
		
		public function bachelor(){
			
			
		}
		
		public function post_diploma(){
			
			
		}
		
		public function masters(){
			
			
		}
		
		
		
		
	}




?>